It is currently Tue Dec 11, 2018 5:17 am


Linux version missing library-dependence

As the name says - this is tech support for Android, Win, Mac and Linux

Linux version missing library-dependence

Postby mva » Sat Jun 15, 2013 10:35 am

Hi!
I just discovered, that Linux version depends on libcurl-gnutls.so.4, which isn't exist on the system (moreover, it seems, it is ubuntu-only). And, moreover, it is no such library even in bundled mode. So, I can't run the game I've bought :'(
mva
 
Posts: 2
Joined: Sat Jun 15, 2013 12:24 am

Re: Linux version missing library-dependence

Postby 0gb.us » Fri Jun 21, 2013 6:14 am

I found the solution for that when I had the same problem.

viewtopic.php?f=17&t=628

sudo apt-get install libcurl3-gnutls:i386
0gb.us
 
Posts: 4
Joined: Sat Jun 15, 2013 4:19 pm

Re: Linux version missing library-dependence

Postby Chewi » Mon Sep 29, 2014 8:13 pm

If you're not using Ubuntu, check this post out.

viewtopic.php?p=13782#p13782
Chewi
 
Posts: 2
Joined: Mon Sep 29, 2014 7:59 pm
Location: Edinburgh, Scotland

Re: Linux version missing library-dependence

Postby Johnny » Sat Feb 14, 2015 1:46 pm

This is exceptionally pleasant and average post.....You shook posting it.....Thanks a considerable measure for posting it.....!! :geek: :roll: :ugeek:
We are the leading the world in providing best pass4sure.co.uk ccna and security+ study guide prep solutions. Our incredible offers for nova and examsheets gedare accessible at Florida National University is very rare in IT world.
Johnny
 
Posts: 1
Joined: Sat Feb 14, 2015 1:45 pm

Re: Linux version missing library-dependence

Postby madooeiei » Mon Nov 21, 2016 4:19 am

I can't run the game I've bought :'(
gclub online
madooeiei
 
Posts: 168
Joined: Sat Oct 03, 2015 9:27 am


Return to Tech support for Android users and for Win / Mac / Linux Funky gamers

Who is online

Users browsing this forum: No registered users and 1 guest

cron